Differences
This shows you the differences between two versions of the page.
| Both sides previous revision Previous revision | |||
| dual_boot_ubuntu_batocera.linux [2024/09/21 20:14] – [Ventoy] maximumentropy | dual_boot_ubuntu_batocera.linux [2024/09/21 20:15] (current) – [Ventoy] maximumentropy | ||
|---|---|---|---|
| Line 240: | Line 240: | ||
| exitcode=$? | exitcode=$? | ||
| echo "... Exit code $exitcode on line ${BASH_LINENO[0]} while executing command: $BASH_COMMAND" | echo "... Exit code $exitcode on line ${BASH_LINENO[0]} while executing command: $BASH_COMMAND" | ||
| - | exit $error | + | exit $exitcode |
| } | } | ||
| trap err ERR | trap err ERR | ||
- dual_boot_ubuntu_batocera.linux.1726949663.txt.gz
- Last modified: 20 months ago
- by maximumentropy